.flex-layout.mira_cta_b1-layout{
    --cta-bg: var(--black-80);
    --text-color: #FFF;
}

.flex-layout.mira_cta_b1-layout .cta{
    background-color: var(--cta-bg);
    color: var(--text-color);
    padding: max(1.5rem, calc(2.75 * var(--su))) max(1.5rem, calc(5 * var(--su)));
    border-radius: max(.5rem, calc(.5 * var(--su)));

    display: flex;
    flex-direction: column;
    gap: max(1.5rem, calc(1.5 * var(--su)));
}

.flex-layout.mira_cta_b1-layout .cta .pk-heading{
    color: inherit;
    margin-bottom: 0;
}

.flex-layout.mira_cta_b1-layout .pk-component.form .gform_wrapper{
    --label-bg: var(--cta-bg);
    --label-color: var(--text-color);
}

.flex-layout.mira_cta_b1-layout .pk-component.form .gform_wrapper input{
    background-color: transparent;
    color: var(--text-color);
}

.flex-layout.mira_cta_b1-layout .pk-component.form .gform_wrapper .gfield--type-submit{
    place-content: end;
}

.flex-layout.mira_cta_b1-layout .pk-component.form .gform_wrapper .gform_footer{
    padding: 0;
    margin: 0;
}
